S5(SM-G900V) Downgrade vers 4.4.4

  • Auteur de la discussion PATRON10
  • Date de début
PATRON10

PATRON10

Membre
Inscrit
6 Avril 2012
Messages
10
Points
1
  • #1
Bonjour/Bonsoir je possède un s5 Verizon (oui acheté au usa) et je souhaiterais le downgrade en 4.4.4 pour appliquer un patch fr. Mais, odin m'affiche une erreur :
<ID:0/003> Odin engine v(ID:3.1101)..
<ID:0/003> File analysis..
<ID:0/003> SetupConnection..
<ID:0/003> Initialzation..
<ID:0/003> Get PIT for mapping..
<ID:0/003> Firmware update start..
<ID:0/003> SingleDownload.
<ID:0/003> aboot.mbn
<ID:0/003> NAND Write Start!!
<ID:0/003> FAIL! (Auth)
<ID:0/003>
<ID:0/003> Complete(Write) operation failed.
<OSM> All threads completed. (succeed 0 / failed 1)

j'ai deja essayée avec plusieurs rom stock (SM-G900V bien sur) et toujours la même chose
PS:la dernière que j'ai essayée a endommangé la rom original et le smartphone entre direct en Odin mode ma priorité maintenant serais que le telephone fonctionne meme en anglais ( il était en 5.0 )
Merci d'avance
 
iDroid

iDroid

Membres VIP
Inscrit
16 Décembre 2012
Messages
3 892
Points
0
  • #2
Salut :)

Samsung bloque périodiquement le downgrade (généralement à une mise à jour majeure) dans son nouveau bootloader.
Techniquement, lorsqu'Odin flashe le bootloader, celui-ci refuse l'écriture et renvoi une erreur.

Il y a une solution ici :
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !

Après il faut comprendre un minimum d'anglais (ce n'est pas bien compliqué)
 
PATRON10

PATRON10

Membre
Inscrit
6 Avril 2012
Messages
10
Points
1
  • #3
Merci mais, le lien de la rom est morte. :? Pour l'anglais sa me dérange pas :D
EDIT: quelqu'un a reupload le lien dans les commentaires je vais essayée avec
 
PATRON10

PATRON10

Membre
Inscrit
6 Avril 2012
Messages
10
Points
1
  • #4
Bon le reupload est corrompu quand je veux le décompressé :? une autre solution s'il vous serait la bienvenue :smile:
Merci d'avance :super:
 
iDroid

iDroid

Membres VIP
Inscrit
16 Décembre 2012
Messages
3 892
Points
0
  • #5
Je pense que c'est les mêmes, tiens un firmware 4.4.2 comme la NI2 :
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
 
PATRON10

PATRON10

Membre
Inscrit
6 Avril 2012
Messages
10
Points
1
  • #6
Salut j'ai essayée la rom que tu m'as conseillée et l'erreur reste la même que sur les autres.
je me demande si la case "Phone bootloader update" ne devrait pas être cochée pour les downgrades (bien entendu comme je ne sais pas je coche pas :smile: )
PS: J'ai réussi a remettre le téléphone en marche grâce a une rom 5.0 supérieur(G900VVRU2BOE1) c'est déjà sa mais c'est le downgrade qu'il me faut :cote:
 
iDroid

iDroid

Membres VIP
Inscrit
16 Décembre 2012
Messages
3 892
Points
0
  • #7
Je crois que c'est donc impossible. Tu as un firmware trop récent qui bloque le downgrade.

:-/ Désolé
 
PATRON10

PATRON10

Membre
Inscrit
6 Avril 2012
Messages
10
Points
1
  • #8
:shock: Ok ben merci quand même de m'avoir aidée iDroid :merci:
 

Sujets en relation

Haut Bas